{
  "display": {
    "icon": {
      "id": "minecraft:warped_stairs"

    },
    "title": {"translate":"adv.slide.title"},
    "description": {"translate":"adv.slide.description"},
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/streetvile",
  "criteria": {
    "firstmoney": {
      "trigger": "minecraft:cured_zombie_villager"
    }
  },
  "rewards": {
    "function": "ws:slidereward"
  }
}
